@charset "UTF-8";

/*================================================

プライバシーポリシー

=================================================*/
.top-catch {
	color: #000;
	background: url("../images/privacy/main_img01.jpg") center center / 100% auto no-repeat; background-size: cover;
}
.privacy {
	margin: 50px 0 40px;
	padding: 0;
}
.privacy-content {
	width: 880px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.8;
}
.privacy-content ul {
	margin-top: 35px;
}
.privacy-content ul li {
	margin-bottom: 35px;
}
.privacy-content ul li p:nth-of-type(2) {
	margin-top: 35px;
	margin-left: 1.5em;
}
.privacy-content ul li ul {
	margin: 35px 0 0 1.5em;
}
.privacy-content ul li ul li {
	margin-bottom: 0;
	text-indent: -1em;
	padding-left: 1em;
}

@media screen and (max-width: 835px) {

	.privacy h1 {
		width: 100%;
		padding: 0 20px;;
	}
	.privacy-content {
		width: 100%;
		padding: 0 20px;
	}

}
